body {	margin: 0px; background-color:#000000; font-family: 'HelveticaNeueRegular';}
#background{ top:0; left:0; width:100%; height:100%; position: fixed; z-index:-3; text-align:center; overflow:hidden;}
#site_main{width:100%; float:left;}
img{ border:none;}

.bf_background img{
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:-4;

}

@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Avenir_LT_55_Roman';
	src: url('fonts/Avenir_LT_55_Roman.eot');
	src: local('☺'), url('fonts/Avenir_LT_55_Roman.woff') format('woff'), url('fonts/Avenir_LT_55_Roman.ttf') format('truetype'), url('fonts/Avenir_LT_55_Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('helvetica_neue-webfont.eot');
    src: local('☺'), url('helvetica_neue-webfont.woff') format('woff'), url('helvetica_neue-webfont.ttf') format('truetype'), url('helvetica_neue-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_helveticacy-webfont';
	src: url('fonts/helveticacy-webfont.eot');
	src: local('☺'), url('fonts/helveticacy-webfont.woff') format('woff'), url('fonts/helveticacy-webfont.ttf') format('truetype'), url('fonts/helveticacy-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'BeautifulESRegular';
    src: url('beaue___-webfont.eot');
    src: url('beaue___-webfont.eot?#iefix') format('embedded-opentype'),
         url('beaue___-webfont.woff') format('woff'),
         url('beaue___-webfont.ttf') format('truetype'),
         url('beaue___-webfont.svg#BeautifulESRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#bgimgs {position:relative;  width:auto!important; height:auto!important; z-index:-10;}
#bgimgs img {min-height: 100%; 	min-width: 1200px;  width: 100%!important;  height: auto!important;  position: fixed!important;  top: 0; left: 0;}
#bgimgs.home img {display:none;}
@media screen and (max-width: 1209px) {#bgimgs img {left: 50%!important; margin-left:-640px;}} 

/*#bgimgs {position: absolute;  width:100%; height:auto!important; z-index:-10; text-align:center; left:0; top:0;}
#bgimgs img { width:1209px; height:822px; margin:0 auto;  z-index:0; top:0; left:0; }*/

#top{width:100%; height:90px; position:absolute;border-bottom:6px solid #91867c; background-color:#000000; z-index:10; left:0;}
#top #top_main{width:1000px; margin:0 auto;}
/*#top #top_main .logo{width:232px; float:left; font-size:22px; color:#91867c; margin:-8px 0 0 32px; margin:14px 0 0 32px \9;}
#top #top_main .logo .custom_builder{text-transform:uppercase; width:100%; font-size:22px; color:#91867c;  float:left;  text-align:left; line-height:22px; *font-size : 23px;}
#top #top_main .logo .perth{text-transform:uppercase; width:100%; float:left; text-align:left; font-size:49px; color:#FFFFFF; letter-spacing:14px; line-height:44px;}
#top #top_main .logo a{text-decoration:none; cursor:pointer;}
#top #top_main .logo a:hover{text-decoration:none;}*/
#top #top_main .logo {width:450px; float:left; font-size:28px; color:#979481; text-transform:uppercase; padding-top:30px;}
#top #top_main .logo a{text-decoration:none; cursor:pointer; color:#979481;}
#top #top_main .logo a:hover{text-decoration:none;}
#top #top_main .menu{width:760px; float:right; margin-top:0px;}
#top #top_main .menu a{ font-family: 'HelveticaNeueRegular'; font-size:13px; color:#8f857b; text-decoration:none; margin:0px 8px; outline:none;}
#top #top_main .menu a:hover{ color:#fff;}
#top #top_main .menu a.act{ font-family: 'HelveticaNeueRegular'; font-size:13px; color:#fff; text-decoration:none; margin:0px 8px;}


#middle_main{ width:1000px; margin:0 auto;}
#middle{ width:1000px; float:left; margin-top:90px;}
#middle #left{width:680px; float:left; background:url(../images/right_bg3.png) repeat; margin:20px 0px 0px 0px; padding:43px 0 60px 50px;}
#middle #right2{ position:fixed; top:0; width:247px; height:100%; background:url(../images/right_bg.png) repeat right top; margin-left:753px; z-index:-1;}
#middle #right{width:247px; float:right;}
#middle #right .text{ width:195px; float:left; padding:0px 12px 68px 0px; color:#c0b8b3; font-size:12px; font-family: 'HelveticaNeueRegular'; line-height:18px; text-align:left; margin-top:90px; margin-left:28px;}
#middle #right .text .w{ font-family: 'BeautifulESRegular'; font-size:60px; color:#c0b8b3; height:40px; width:50px; margin-top:10px; position:absolute; float:left; }
#middle #right .menu{ width:190px; float:left; font-size:12px; font-family: 'HelveticaNeueRegular'; color:#FFFFFF; margin-top:50px;  margin-left:28px;}
#middle #right .menu ul{ width:190px; float:left; margin:0; padding:0; list-style:none; margin-top:20px;}
#middle #right .menu ul li{ width:190px; float:left; line-height:18px;}
#middle #right .menu ul li a{line-height:18px; font-family: 'HelveticaNeueRegular'; color:#c0b8b3; font-size:12px; text-decoration:none; outline:none;}
#middle #right .menu ul li a:hover{color:#fff;}

#middle #right .menu_inr{ width:190px; float:left; font-size:12px; font-family: 'HelveticaNeueRegular'; color:#c0b8b3; margin-top:170px; margin-left:28px;}
#middle #right .menu_inr ul{ width:190px; float:left; margin:0; padding:0; list-style:none; margin-top:0px;}
#middle #right .menu_inr ul li{ width:190px; float:left; line-height:18px;}
#middle #right .menu_inr ul li a{line-height:18px; font-family: 'HelveticaNeueRegular';  font-size:12px; text-decoration:none; outline:none;}
#middle #right .menu_inr ul li a:hover{color:#FFF;}

#middle #right .logo{ width:247px; float:left; text-align:center; margin-top:20px;}
.link{line-height:18px; font-family: 'HelveticaNeueRegular'; color:#c0b8b3; font-size:12px; text-decoration:none; display:block; outline:none;}
.link:hover{color:#fff;}
.link_act{line-height:18px; font-family: 'HelveticaNeueRegular'; color:#fff; font-size:12px; text-decoration:none; display:block; outline:none;}
#middle #right .icon{ width:190px; float:right; text-align:right; padding-top:20px;}



#bottom{width:100%; height:50px; position: fixed;  font-size:10px; background-color:#000000; bottom:0; text-align:left; color:#8f857b; padding-top:2px; border-top:4px solid #9a8d81;}
#bottom #botmain{width:1000px; margin:0 auto;} 
#bottom a{ font-family: 'HelveticaNeueRegular'; font-size:10px; color:#8f857b; text-decoration:none; margin:0px 0px; line-height:15px; letter-spacing:0px; padding-bottom:1px;}
#bottom a:hover{ color:#fff;}
#bottom a.act{ color:#fff;}
/*#bottom .copyright{width:1000px; float:left; height:15px; background:url(../images/redfish.png) no-repeat 983px 0px; margin-top:5px; padding-top:5px;} */
/*#bottom .devloper{ font-weight:normal; text-decoration:none; font-family: 'HelveticaNeueRegular'; font-size:10px; color:#8f857b; padding-right:20px; float:right; text-align:right; }*/
#bottom .copyright{width:1000px; float:right; height:25px; padding-top:5px;} 
#bottom .devloper{ float:right; text-align:right; font-weight:normal; text-decoration:none; font-family: 'HelveticaNeueRegular'; font-size:10px; color:#8f857b; }

#bottom .devloper .link{font-weight:normal; text-decoration:none; }
#bottom .devloper .link:hover{color:#e51937;}


#black_bg{ width:100%; height:100%; top:0; left:0; position:fixed; background:url(../images/right_bg3.png) repeat left top; visibility:hidden; z-index:-2}
#light_box{top:0; position: absolute; visibility:hidden; }
#light_box .img{ width:100%; height:100%; top:0; left:0; position:fixed; background:url(../images/right_bg3.png) repeat left top; z-index:-3;}
#light_box2{ width:650px; float:left; margin-left:-751px; *margin-left : -987px; }
#light_box2 .gallery{ width:650px; height:550px; position:relative; margin-top:106px;}
#light_box2 .gallery_thumb{ width:650px; float:left; background:#000000; padding:48px 45px;}
#light_box2 .gallery_thumb .thumb1{ width:189px; float:left; text-align:center; text-align:center; font-family:'HelveticaNeueRegular'; font-size:15px; color:#FFF; line-height:30px;}
#light_box2 .gallery_thumb .thumb2{ width:189px; float:left; margin:0px 0 0 40px; text-align:center; font-family:'HelveticaNeueRegular'; font-size:15px; color:#FFF; line-height:30px;}
#light_box2 .gallery_thumb .thumb1_1{ width:189px; float:left; text-align:center; text-align:center; font-family:'HelveticaNeueRegular'; font-size:15px; color:#FFF; margin:30px 0 0 0px; line-height:30px;}
#light_box2 .gallery_thumb .thumb2_1{ width:189px; float:left; margin:30px 0 0 40px; text-align:center; font-family:'HelveticaNeueRegular'; font-size:15px; color:#FFF; line-height:30px;}

#light_boxinr{top:0; position: absolute; visibility:visible;}
#light_boxinr .img{ width:100%; height:100%; top:0; left:0; position:fixed; background:url(../images/right_bg3.png) repeat left top; z-index:-3;}
#light_box3{ width:740px; float:left; margin-left:-751px;}
#light_box3 .gallery{ width:740px; position:relative; margin-top:106px;}
#light_box3 .gallery .gallery_box{ width:740px; float:left;}
#light_box2 .gallery .gallery_box{ width:740px; float:left;}



/*left */
#conteiner {width:680px; float:left; margin:0px; padding:0; font-family: 'HelveticaNeueRegular'; color:#FFFFFF; }
#conteiner .title {width:610px; float:left; font-size:17px; color:#fff; border-bottom:1px solid #FFFFFF; padding-bottom:5px;}
#conteiner .content {width:610px; float:left; padding:15px 0 0 0px; font-size:12px; color:#FFFFFF; line-height:18px;}
#conteiner .content a { text-decoration:underline;  color:#FFFFFF; }

/*contact */
#left .contact_midcontent {width:610px; float:left; padding:0px 0 20px 0px; font-size:11px; color:#c0b8b3; line-height:18px; font-family: 'HelveticaNeueRegular';}	
.contact_midcontent{width:610px; float:left; font-size:15px;}
.contact_midcontent ul{margin:0px; padding:0px; list-style-type:none; width:100%; float:left;}
.contact_midcontent ul li{ float:left; width:200px; font-family: 'HelveticaNeueRegular';}
.contact_midcontent ul li ul li{ float:left; width:94%; margin:0px; padding:0px; list-style-type:none; font-size:12px; padding-top:10px; }
.contact_midcontent ul li ul li .input{ float:left; width:100%; height:22px; border:0px; background-color:#FFFFFF;}
.contact_midcontent ul li .bullet_link{padding-left:18px; background:url(../images/bullet.jpg) no-repeat left top; color:#FFFFFF; text-decoration:none;}
.contact_midcontent ul li .bullet_link:hover{color:#cccc33;}

.next_btn {
    background: url("../images/next.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 40px;
    margin: 0 0 0 18px;
    outline: medium none;
    width: 101px;
		margin-top:10px;
}